Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Frostwire in Ubuntu 8.04  (gelezen 486 keer)

Offline Patrick_Verbist

  • Lid
  • Steunpunt: Nee
Frostwire in Ubuntu 8.04
« Gepost op: 2008/05/23, 23:14:25 »
Hallo,
ik probeer Frostwire op te starten.
Er gebeurt niets...

Vandaar dat ik eens geprobeerd heb via terminal te starten, en dan zie ik volgend foutbericht:
******************************************************************
Something went wrong with FrostWire.
Maybe you're using the wrong version of Java?
(FrostWire is tested against and works best with with Sun's JRE, Java 1.4+)
The version of Java in your PATH is:
java version "1.6.0"
OpenJDK Runtime Environment (build 1.6.0-b09)
OpenJDK Client VM (build 1.6.0-b09, mixed mode, sharing)



--> blijkbaar werkt Frostwire nog met een oudere versie van java,

is daar iets aan te doen ?

Dank

Offline siegi

  • Lid
  • Steunpunt: Nee
Frostwire in Ubuntu 8.04
« Reactie #1 Gepost op: 2008/05/23, 23:19:36 »

Offline Patrick_Verbist

  • Lid
  • Steunpunt: Nee
Frostwire in Ubuntu 8.04
« Reactie #2 Gepost op: 2008/05/23, 23:39:28 »
Perfekt,
het werkt terug nu.

Bedankt !